.sidenav {
    min-height: 100vh;
    max-height: 100vh;
    background-color: #E5F6FA;
    color: #34A8D1;
    font-size: 16px;
    font-weight: 500;

    .sidenav-content {
        padding: 16px;

        .menus {

            .menu {

                .menu-category {
                    display: flex;
                    align-items: center;
                    justify-content: space-between;
                    border-bottom: 1px solid #34A8D1;
                    padding-bottom: 8px;
                    cursor: pointer;
                }

                .menu-links {
                    ul {
                        padding: 0;
                        margin: 0;
                        li {
                            list-style-type: none;
                            padding: 8px;
                            cursor: pointer;
                        }
                    }
                }
            }
        }
    }
}